package config

import (
	"flag"
)

func (c *Config) ReadFlags() {
	flag.StringVar(&c.ConfigPath, "config", c.ConfigPath, "path of the toml configuration file")
	flag.StringVar(&c.BaseUrl, "base-ulr", c.BaseUrl, "base url of the api")
	flag.IntVar(&c.Port, "port", c.Port, "port of the api")

	flag.Parse()
}
